GET /analytics/linkedin/demographics

Lifetime follower breakdown of an organization page by job function, seniority, industry and company size, largest first (LinkedIn returns at most the top 100 per breakdown)

GET
/analytics/linkedin/demographics

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

LinkedIn organization account id

breakdown?string

Comma-separated: function, seniority, industry, company_size (default all four)

Response Body

{success, accountId, platform, metric, demographics, note}

application/json
  1. response
success?boolean
accountId?string
platform?string
metric?"follower_demographics"
Value in"follower_demographics"
demographics?
note?string
Example Request
curl -X GET 'https://example.com/api/v1/analytics/linkedin/demographics?accountId=string'
Example Response
{  "success": true,  "accountId": "string",  "platform": "string",  "metric": "follower_demographics",  "demographics": {    "property1": [      {        "id": "string",        "label": "string",        "value": 0      }    ],    "property2": [      {        "id": "string",        "label": "string",        "value": 0      }    ]  },  "note": "string"}